2018-01-30

	* updated hu.po and ru.po (#289).

2018-01-16

	* updated hu.po, cs.po and eu.po.

2017-11-29

	* POTFILES.in: updated.

2017-06-06

	* updated sv.po (#276) (thanks to Andreas Ronnquist).
	* updated ru.po (#273).
	* updated es.po (#261).

2016-01-19

	* updated eu.po.

2015-12-08

	* updated ru.po (#248).

2015-12-04

	* fixed a typo in de.po (#188).

2015-12-04

	* updated fr.po.

2015-11-26

	* updated he.po (#239).

2015-11-20

	* updated ru.po (#238).

2015-07-02

	* updated eu.po.

2015-06-17

	* updated ru.po (#233).
	* updated pt_BR.po (#234) (thanks to Jens Grassel and Felipe Braga).

2015-04-27

	* updated ru.po (#232).

2015-01-27

	* updated ru.po (#220).

2014-11-20

	* added he.po (#224) (thanks to Genghis Khan).

2014-05-14

	* updated es.po (#183).

2014-03-26

	* updated fr.po, eu.po and uk.po.

2014-03-19

	* updated ru.po.

2013-10-28

	* updated ru.po (thanks to Igor Nedoboy).
	* updated eu.po.

2013-09-20

	* updated hu.po.

2013-09-11

	* updated fr.po.

2013-08-28

	* updated hr.po (thanks to Hasan Osmanagic).

2013-08-27

	* added eu.po (thanks to Xabier Aramendi (Azpidatziak)).

2013-05-24

	* updated sr.po and zh_CN.po.

2013-03-29

	* updated fr.po and hu.po.

2012-12-25

	* updated uk.po.

2012-10-05

	* updated uk.po.

2012-06-22

	* updated tr.po, fr.po, be.po and es.po.

2012-05-30

	* updated nl.po (thanks to Ward De Ridder).
	* updated hu.po.

2012-05-02

	* de.po: fixed 'Move Up' 'Move Down' translation not to include
	  newlines. (fixes Bug #46: Address book: Overflow in contact editing
	  window)

2012-02-29

	* updated nl.po (thanks to Ivo van Poorten).

2011-12-27

	* updated ro.po.

2011-11-14

	* updated zh_TW.po and ro.po.

2011-08-31

	* updated de.po (fixes Help - Command line options).

2011-08-11

	* updated tr.po and ro.po.

2011-05-06

	* added fi.po (thanks to Tommi Nieminen).

2011-02-24

	* updated de.po (thanks to Volker Ribbert).

2011-02-07

	* POTFILES.in: translate plugin/attachment_tool/attachment_tool.c.

2011-01-31

	* updated uk.po (thanks to Vladimir Smolyar) and be.po.

2011-01-28

	* updated tr.po and fr.po.

2011-01-26

	* updated uk.po and ro.po.

2011-01-24

	* updated pt_BR.po, cs.po.

2011-01-21

	* updated es.po.

2011-01-13

	* updated pt_BR.po.
	* updated pl.po (thanks to Jan Stepien).

2010-12-07

	* updated ro.po.

2010-08-31

	* updated pt_BR.po.

2010-08-09

	* updated cs.po.

2010-06-25

	* updated ru.po and fr.po.

2010-05-21

	* updated ro.po.

2010-03-11

	* updated uk.po.

2010-03-01

	* updated cs.po.

2010-02-23

	* updated tr.po (thanks to Doruk Fisek), be.po, pt_BR.po and ro.po.

2010-02-22

	* updated fr.po.

2010-02-19

	* updated cs.po.

2010-02-16

	* updated hu.po.

2010-02-12

	* updated cs.po and pt_BR.po.

2010-01-29

	* updated pt_BR.po (thanks to Alexandre Erwin Ittner).

2010-01-27

	* updated uk.po.

2010-01-13

	* updated cs.po.

2010-01-12

	* updated uk.po.

2009-12-16

	* updated uk.po.

2009-12-07

	* updated uk.po and ro.po.

2009-11-26

	* updated uk.po.

2009-10-20

	* updated hu.po.

2009-10-20

	* updated uk.po.

2009-09-03

	* updated cs.po.

2009-08-13

	* updated ru.po (thanks to Ilya Ponetayev).

2009-07-17

	* updated pt_BR.po.

2009-07-06

	* updated cs.po.

2008-12-17

	* updated uk.po (thanks to Oleh Nykyforchyn).

2008-12-15

	* updated fr.po, hu.po, cs.po and ro.po.

2008-12-01

	* updated pt_BR.po.

2008-11-25

	* updated ro.po.

2008-11-20

	* updated pl.po, cs.po, pt_BR.po and ro.po.

2008-06-17

	* updated fr.po, es.po and pl.po.

2008-06-05

	* updated be.po, ro.po and hu.po.

2008-05-19

	* updated cs.po.

2008-05-16

	* updated cs.po, pt_BR.po and ro.po.

2008-04-11

	* updated pt_BR.po and ro.po.

2008-02-29

	* updated uk.po, cs.po and it.po.

2007-12-28

	* updated cs.po and ro.po.

2007-12-21

	* updated lt.po and ro.po.

2007-10-03

	* updated de.po.

2007-09-26

	* updated pt_BR.po and hu.po.

2007-09-18

	* updated cs.po.

2007-08-23

	* updated ru.po and be.po.

2007-07-20

	* updated pt_BR.po.

2007-07-12

	* updated es.po.

2007-06-26

	* updated ro.po, it.po and cs.po.

2007-05-23

	* updated pt_BR.po and hu.po.

2007-05-17

	* updated pt_BR.po and it.po.

2007-05-02

	* updated de.po.

2007-04-26

	* updated ro.po, es.po and de.po.

2007-04-20

	* updated ro.po and fr.po.

2007-04-19

	* updated cs.po.

2007-04-18

	* updated pt_BR.po.

2007-04-17

	* updated ro.po.

2007-04-12

	* updated pt_BR.po.

2007-04-04

	* updated fr.po.

2007-04-03

	* updated cs.po.

2007-04-02

	* updated hu.po.

2007-03-28

	* updated el.po.

2007-03-16

	* added be.po (thanks to Mikalai Udodau).

2007-03-02

	* updated pt_BR.po.

2007-02-21

	* updated fr.po and pt_BR.po.

2007-02-15

	* updated fr.po and pt_BR.po.
	* updated cs.po (thanks to Petr Kovar).
	* updated ro.po.

2007-02-06

	* updated hu.po and ro.po.

2007-02-02

	* updated pt_BR.po.

2007-01-30

	* updated pt_BR.po.

2007-01-26

	* updated pt_BR.po.

2007-01-16

	* updated pt_BR.po.

2007-01-15

	* updated fr.po.

2007-01-11

	* updated hu.po, pt_BR.po and uk.po.

2006-12-21

	* updated fr.po and ro.po.

2006-12-19

	* updated pt_BR.po.

2006-12-13

	* updated ro.po.

2006-12-11

	* updated fr.po, de.po and ro.po.

2006-12-08

	* updated pt_BR.po.
	* updated fr.po (thanks to mr.somewhere).

2006-12-06

	* updated es.po.

2006-11-14

	* updated pt_BR.po.

2006-10-25

	* updated ro.po and pt_BR.po.

2006-10-16

	* updated it.po.

2006-10-04

	* updated ro.po.

2006-09-28

	* updated de.po.

2006-09-19

	* updated pt_BR.po.

2006-09-06

	* updated pt_BR.po.

2006-08-23

	* updated it.po.

2006-08-03

	* updated pt_BR.po.

2006-07-31

	* updated es.po, de.po and pt_BR.po.

2006-07-21

	* updated lt.po, hu.po and pt_BR.po.

2006-06-27

	* fixed a typo which caused crash in tr.po.
	* fixed a typo in ja.po.

2006-05-29

	* updated es.po.

2006-05-09

	* updated it.po.

2006-05-09

	* updated uk.po, ro.po, nl.po and vi.po.

2006-03-30

	* updated pt_BR.po.

2006-03-27

	* updated ro.po.

2006-03-16

	* updated pt_BR.po and it.po.

2006-03-08

	* updated ro.po.

2006-02-24

	* updated fr.po.

2006-02-14

	* updated ro.po.

2006-02-13

	* updated lt.po.

2006-02-13

	* updated it.po and ro.po.

2006-02-09

	* updated ro.po.

2006-02-07

	* updated pt_BR.po and de.po.

2006-02-06

	* updated hu.po.

2006-02-03

	* updated ro.po and uk.po.

2006-02-02

	* updated es.po.

2006-02-02

	* updated pt_BR.po.

2006-02-01

	* updated ro.po.

2006-01-31

	* updated ro.po.

2006-01-27

	* updated de.po.

2006-01-17

	* updated de.po.

2006-01-06

	* updated pt_BR.po.

2006-01-05

	* updated hu.po and de.po.

2005-12-27

	* updated pt_BR.po.

2005-12-20

	* updated pt_BR.po and it.po.

2005-12-06

	* updated pt_BR.po.

2005-12-05

	* updated it.po.

2005-12-01

	* updated de.po.
	* added vi.po (thanks to Pham Thanh Long).

2005-11-28

	* updated de.po, it.po and pt_BR.po.

2005-11-14

	* updated it.po.

2005-11-09

	* updated de.po and pt_BR.po.

2005-10-31

	* updated pt_BR.po and sv.po.

2005-10-25

	* updated zh_TW.po, and renamed from zh_TW.Big5.po.

2005-10-25

	* updated uk.po.

2005-10-20

	* updated pt_BR.po.

2005-09-28

	* updated pt_BR.po.

2005-09-20

	* updated it.po.

2005-09-09

	* updated zh_TW.Big5.po.

2005-09-07

	* POTFILES.in: added missing files.

2005-09-07

	* POTFILES.in: updated.
	* updated pt_BR.po.

2005-08-31

	* POTFILES.in: updated.
	* updated pt_BR.po.

2005-08-09

	* updated fr.po.

2005-08-02

	* updated it.po.

2005-07-28

	* updated hu.po.

2005-07-25

	* updated de.po and pt_BR.po.

2005-07-20

	* updated pt_BR.po, lt.po and es.po.

2005-07-12

	* updated pt_BR.po, hu.po and fr.po (thanks to Nicolas Boos).

2005-07-08

	* updated de.po (thanks to Joo Martin).

2005-07-05

	* updated pt_BR.po.

2005-07-04

	* updated lt.po.

2005-06-28

	* updated hu.po, pt_BR.po (thanks to Ricardo Nabinger Sanchez) and
	  it.po.

2005-06-20

	* updated lt.po and it.po.

2005-06-15

	* updated pl.po and it.po.

2005-06-09

	* added lt.po (thanks to Vitalijus Valantiejus).

2005-05-30

	* updated hu.po.

2005-05-18

	* updated hu.po (thanks to Thomas).

2005-04-19

	* updated it.po.

2005-04-12

	* updated it.po.

2005-03-17

	* updated zh_CN.po.

2005-03-16

	* updated it.po.

2005-03-10

	* updated it.po.

2005-03-07

	* updated pl.po.

2005-02-09

	* updated de.po.

2005-02-03

	* updated zh_CN.po.

2004-12-22

	* updated es.po.

2004-12-14

	* updated zh_TW.Big5.po.

2004-12-10

	* updated fr.po.

2004-12-08

	* updated sv.po (thanks to Mattias Ostergren and Roger Lindmark).

2004-12-06

	* updated ru.po.

2004-12-03

	* update tr.po.

2004-11-29

	* update tr.po.

2004-11-22

	* updated fr.po.

2004-11-15

	* updated it.po.

2004-11-04

	* updated uk.po, zh_TW.Big5.po, de.po (thanks to Manfred Usselmann)
	  and it.po.

2004-10-29  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.14.1.
	* Rules-quot: Upgrade to gettext-0.14.1.

2004-10-25

	* updated de.po.

2004-10-01

	* updated fr.po.

2004-06-17

	* updated fr.po.

2004-06-16

	* updated zh_TW.Big5.po and de.po.

2004-05-28

	* updated es.po and fr.po.

2004-05-21

	* updated de.po.

2004-03-12

	* updated it.po, ru.po, uk.po and zh_TW.Big5.po.

2004-02-29

	* updated fr.po and de.po.

2004-02-24

	* updated it.po.

2004-02-13

	* updated zh_TW.Big5.po, fr.po and es.po.

2004-02-04

	* updated de.po.

2004-01-23

	* updated sk.po.

2004-01-22

	* updated de.po.

2004-01-15

	* updated pl.po.
	* added bg.po (thanks to Pavel).

2003-12-15

	* updated zh_TW.Big5.po.

2003-12-04

	* updated de.po and es.po.

2003-11-24  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.12.1.
	* Rules-quot: New file, from gettext-0.12.1.
	* boldquot.sed: New file, from gettext-0.12.1.
	* en@boldquot.header: New file, from gettext-0.12.1.
	* en@quot.header: New file, from gettext-0.12.1.
	* insert-header.sin: New file, from gettext-0.12.1.
	* quot.sed: New file, from gettext-0.12.1.
	* remove-potcdate.sin: New file, from gettext-0.12.1.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2003-11-11

	* updated fr.po.

2003-10-28

	* updated it.po.

2003-10-22

	* updated zh_TW.Big5.po.

2003-10-17

	* updated pl.po.

2003-10-02

	* updated zh_TW.Big5.po.

2003-09-17

	* updated ru.po.

2003-09-05

	* updated de.po and it.po.

2003-09-02

	* updated sk.po and es.po.

2003-09-01

	* updated sk.po.

2003-08-26

	* updated pl.po.

2003-08-21

	* updated sk.po and fr.po.

2003-08-06

	* updated de.po.

2003-07-30

	* updated ru.po.

2003-07-29

	* updated it.po, hu.po, zh_TW.Big5.po and da.po.

2003-07-22

	* updated pl.po.

2003-07-18

	* updated fr.po.

2003-07-15

	* updated sk.po and pl.po.

2003-07-10

	* updated zh_TW.Big5.po.

2003-07-07

	* updated es.po.

2003-07-04

	* updated pl.po.

2003-06-26

	* updated pl.po.

2003-06-18

	* updated es.po.

2003-06-11

	* updated pl.po.

2003-06-10

	* updated cs.po.

2003-06-03

	* updated zh_TW.Big5.po and it.po.

2003-05-27

	* updated sk.po and pl.po.

2003-05-22

	* updated pl.po.

2003-05-21

	* updated de.po.

2003-05-19

	* updated hu.po, zh_TW.Big5.po and it.po.

2003-05-16

	* updated es.po.

2003-05-15

	* updated gl.po.

2003-05-13

	* updated sk.po.

2003-05-12

	* updated pl.po.

2003-05-01

	* updated pl.po.

2003-04-16

	* updated pl.po.

2003-04-14

	* updated pl.po, sk.po and fr.po.

2003-04-01

	* updated de.po and pl.po.

2003-03-27

	* updated sk.po.

2003-03-14

	* updated zh_TW.Big5.po, it.po and pl.po.
	* added sk.po (thanks to Andrej Kacian).

2003-03-07

	* updated es.po and fr.po.

2003-03-05

	* added gl.po (thanks to Jorge Rivas).
	* updated ru.po.

2003-03-04

	* updated da.po, pl.po and de.po.

2003-02-28

	* updated fr.po.

2003-02-20

	* updated nl.po.

2003-02-13

	* updated fr.po and pl.po.

2003-02-04

	* updated it.po, zh_TW.Big5.po and tr.po.

2003-01-30

	* updated fr.po.

2003-01-29

	* updated ru.po, fr.po and sl.po.

2003-01-17

	* updated pl.po and es.po.

2003-01-16

	* updated fr.po.

2003-01-14

	* updated da.po, pl.po, pt_BR.po and de.po.

2002-12-27

	* updated hu.po.

2002-12-26

	* updated zh_TW.Big5.po and pl.po.

2002-12-25

	* updated zh_TW.Big5.po, fr.po, nl.po and cs.po.

2002-12-20

	* updated es.po and ru.po.

2002-12-19

	* updated fr.po.

2002-12-09

	* added sr.po (thanks to garret@garrets.tk).

2002-12-02

	* updated ko.po.

2002-11-29

	* updated de.po.

2002-11-27

	* updated it.po and pl.po.

2002-11-26

	* updated da.po.

2002-11-22

	* updated pl.po.

2002-11-18

	* updated zh_TW.Big5.po and es.po.

2002-11-15

	* updated nl.po.

2002-11-06

	* updated da.po and es.po.

2002-10-25

	* updated zh_TW.Big5.po and da.po.

2002-10-09

	* updated pl.po.

2002-10-07

	* updated it.po and pl.po.

2002-10-03

	* updated pl.po.

2002-10-02

	* fixed a typo in es.po.
	* replaced fr.po (the encoding of the previous one was UTF-8).
	* updated de.po.
	* updated pl.po and et.po.
	* fixed typos of format strings in da.po, el.po, et.po, fr.po,
	  hr.po, it.po, ro.po, sl.po, sv.po, zh_CN.po and zh_TW.Big5.po
	  (thanks to Sergey Vlasov for reporting this).
	* Makefile.in.in: added --check option to msgfmt command
	  (thanks to Ricardo Mones Lastra).

2002-10-01

	* updated es.po.

2002-09-30

	* updated fr.po, ru.po and et.po.

2002-09-27

	* updated pl.po.

2002-09-24

	* updated pl.po.

2002-09-20

	* updated cs.po.

2002-09-19

	* updated zh_TW.Big5.po, it.po and de.po.

2002-09-15

	* updated es.po.

2002-09-09

	* updated es.po and pl.po.

2002-09-03

	* updated it.po.

2002-09-02

	* updated pl.po and zh_CN.po.

2002-08-30

	* updated pl.po and ko.po (thanks to Nam SungHyun).

2002-08-29

	* updated zh_TW.Big5.po.

2002-08-28

	* updated tr.po.

2002-08-26

	* updated es.po and de.po.

2002-08-22

	* updated fr.po and pl.po.

2002-08-21

	* updated es.po and sv.po.

2002-08-09

	* updated de.po and pl.po.

2002-08-06

	* updated da.po.

2002-08-02

	* updated es.po.

2002-07-31

	* updated pl.po.

2002-07-19

	* updated zh_TW.Big5.po.

2002-07-17

	* updated pl.po and it.po.

2002-07-16

	* updated pt_BR.po.

2002-07-15

	* updated fr.po.

2002-07-12

	* updated de.po.
	* POTFILES.in: removed src/rfc822.c.

2002-07-10

	* updated da.po.

2002-07-08

	* updated pl.po.

2002-07-01

	* updated cs.po (thanks to Radek Vybiral), da.po, de.po and pl.po.

2002-06-27

	* updated da.po.

2002-06-21

	* updated pl.po.

2002-06-20

	* updated sv.po.

2002-06-19

	* updated sv.po.

2002-06-18

	* updated de.po and it.po.

2002-06-17

	* fixed a mistake in zh_TW.Big5.po that caused a crash.

2002-06-13

	* updated pl.po and zh_TW.Big5.po.

2002-06-09

	* updated es.po and ru.po.

2002-06-07

	* updated pl.po and de.po.

2002-06-06

	* updated fr.po, da.po and pt_BR.po.

2002-06-05

	* updated pl.po.

2002-06-04

	* updated de.po and nl.po.

2002-05-31

	* updated pl.po.

2002-05-23

	* updated da.po.

2002-05-22

	* updated pl.po.

2002-05-20

	* updated fr.po.

2002-05-20

	* updated pl.po, da.po, and de.po.

2002-05-17

	* updated pl.po.

2002-05-15

	* added sl.po (thank to Jernej Kovacic).

2002-05-14

	* updated pt_BR.po, zh_CN.po, and zh_TW.Big5.po.

2002-05-12

	* updated pl.po.

2002-05-10

	* updated da.po, pl.po and de.po.

2002-05-09

	* updated pl.po.

2002-04-23

	* updated it.po and zh_TW.Big5.po.

2002-04-22

	* updated pl.po.

2002-04-21

	* updated fr.po.

2002-04-18

	* updated es.po.

2002-04-16

	* updated de.po and da.po.

2002-04-15

	* updated de.po and pl.po.

2002-04-11

	* updated pl.po, et.po and es.po.

2002-04-09

	* updated pl.po.

2002-04-08

	* updated pl.po.

2002-03-28

	* updated pl.po.

2002-03-26

	* updated pl.po.

2002-03-25

	* updated da.po and de.po.

2002-03-23

	* updated pl.po.

2002-03-21

	* updated pl.po.

2002-03-20

	* updated pl.po.

2002-03-19

	* updated zh_CN.po.

2002-03-18

	* updated zh_CN.po.

2002-03-15

	* updated zh_CN.po.

2002-03-14

	* updated it.po and de.po.

2002-03-13

	* updated zh_TW.Big5.po.

2002-03-11

	* updated pl.po.

2002-03-09

	* updated da.po.

2002-03-08

	* updated pt_BR.po.

2002-03-07

	* updated pl.po and zh_TW.Big5.po.

2002-03-05

	* updated de.po and it.po.

2002-03-03

	* updated da.po.

2002-03-02

	* updated es.po, ru.po and fr.po.

2002-03-01

	* updated pl.po.

2002-02-28

	* updated pl.po.

2002-02-27

	* updated de.po, and pl.po.

2002-02-25

	* added ro.po (thanks to Radu).

2002-02-22

	* updated zh_CN.po, and pl.po.

2002-02-21

	* updated nl.po, and zh_TW.Big5.po.

2002-02-19

	* updated da.po.

2002-02-18

	* updated de.po, and pt_BR.po.

2002-02-17

	* updated it.po, pl.po, and zh_CN.po.

2002-02-12

	* updated es.po.

2002-02-11

	* updated pt_BR.po.

2002-02-08

	* updated fr.po, pl.po, ru.po, and zh_CN.po.

2002-02-07

	* updated pl.po.

2002-02-06

	* updated zh_CN.po, pl.po.

2002-02-05

	* updated da.po, pl.po.

2002-02-03

	* updated pl.po.

2002-01-31

	* updated zh_CN.po, pl.po.

2002-01-29

	* updated de.po.

2002-01-24

	* updated pl.po.

2002-01-23

	* updated pl.po.

2002-01-22

	* updated zh_CN.po.

2002-01-16

	* fixed a typo in ja.po.

2002-01-14

	* updated es.po, zh_CN.po, it.po, and de.po.

2002-01-11

	* updated fr.po, pt_BR.po, and zh_CN.po.

2002-01-08

	* updated zh_TW.Big5.po.

2002-01-07

	* updated zh_CN.GB2312.po and renamed it to zh_CN.po (thanks to
	  Wang Jian).

2002-01-02

	* updated pl.po, de.po, nl.po.

2001-12-31

	* updated pl.po.

2001-12-30

	* added da.po (thanks to Andreas Hinz).

2001-12-25

	* added tr.po (thanks to Görkem Çetin).

2001-12-13

	* added hu.po (thanks to Krisztian Szekely).
	* updated hr.po, ru.po.

2001-12-11

	* updated pt_BR.po, fr.po, pl.po, es.po, and zh_TW.Big5.po

2001-12-10

	* updated hr.po.

2001-12-08

	* updated de.po and nl.po.

2001-11-25

	* updated de.po, pl.po.

2001-11-19

	* updated es.po.

2001-11-14

	* updated it.po.

2001-11-12

	* updated pl.po and pt_BR.po (thanks to Gustavo Noronha Silva).

2001-11-07

	* updated fr.po.

2001-11-07

	* updated zh_TW.Big5.po and ru.po.

2001-11-05

	* updated de.po.

2001-11-01

	* added et.po (thanks to Peeter Vois).

2001-10-25

	* updated pl.po.

2001-10-23

	* updated de.po.

2001-10-21

	* udpated fr.po (thanks to Melvin Hadasht), es.po, hr.po, pl.po,
	  ru.po, it.po, nl.po, zh_TW.Big5.po.

2001-10-18

	* updated hr.po.

2001-10-09

	* updated zh_TW.Big5.po.

2001-10-08

	* added sv.po (thanks to Joakim Andreasson).
	* updated fr.po (thanks to Alain Vagner), hr.po, zh_TW.Big5.po,
	  it.po, pt_BR.po (thanks to Andre Luis Lopes), el.po,
	  zh_CN.GB2312.po (thanks to Zhangtao), pl.po, and de.po.

2001-09-17

	* updated fr.po (thanks to Melvin Hadasht).

2001-09-16

	* updated es.po, ru.po, el.po, it.po, hr.po, de.po, zh_TW.Big5.po,
	  and fr.po.

2001-09-02

	* added hr.po (thanks to Ante Karamatić).
	* updated es.po, de.po, fr.po (thanks to Lol Zimmerli), pl.po and
	  zh_TW.Big5.po.

2001-08-27  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.39.

2001-08-18

	* updated zh_TW.Big5.po, it.po, and de.po.

2001-08-14

	* updated es.po.

2001-08-07

	* updated zh_TW.Big5.po.

2001-08-06

	* updated pl.po, it.po, ru.po, and fr.po.

2001-08-01

	* updated de.po.

2001-07-30

	* updated ru.po.

2001-07-28

	* updated nl.po.

2001-07-25

	* updated es.po.

2001-07-22

	* added pl.po (thanks to Przemyslaw Sulek).
	* updated it.po.

2001-07-15

	* updated pt_BR.po (thanks to Andre Luis Lopes).

2001-07-06

	* updated it.po and es.po.

2001-07-03

	* updated de.po.

2001-07-02

	* modified zh_TW.Big5.po (removed backslash escaping) so that the
	  newer gettext can process it.

2001-07-02  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-07-01

	* updated nl.po.

2001-06-25

	* updated es.po, it.po and nl.po.

2001-06-21

	* updated it.po and el.po.

2001-06-20

	* updated nl.po and zh_TW.Big5.po.

2001-06-16

	* updated de.po, el.po, nl.po, ru.po.

2001-05-01

	* updated ru.po, it.po, de.po.

2001-04-20

	* updated fr.po (thanks to P'tit Lu).

2001-04-19

	* updated es.po (thanks to Ricardo Mones Lastra).

2001-04-17

	* updated de.po and zh_TW.Big5.po (thanks to Martin Schaaf and
	  Franklin).

2001-04-01

	* added nl.po (thanks to Vincent van Adrighem).

2001-03-29

	* added ru.po (thanks to Sergey Vlasov and Aleksey Novodvorsky).

2001-03-25

	* added ko.po (thanks to ChiDeok Hwang).

2001-03-20

	* added it.po (thanks to Danilo Bodei).

2001-03-12

	* updated de.po and zh_TW.Big5.po.

2001-02-03

	* updated fr.po (thanks to Sébastien Rodriguez).

2001-01-30

	* added el.po (thanks to Michalis Kabrianis).

2001-01-13

	* added zh_TW.Big5.po (thanks to Franklin).

2000-12-23

	* updated zh_CN.GB2312.po.

2000-12-17

	* updated de.po, es.po, and pt_BR.po.

2000-12-07

	* added pt_BR.po (thanks to André Casteliano).

2000-11-29

	* added cs.po (thanks to Jan Mura).

2000-11-18

	* added zh_CN.GB2312.po (thanks to Xiangxin Luo).

2000-10-21

	* added de.po (thanks to Martin Schaaf).

2000-10-11

	* added es.po (thanks to Ricardo Mones Lastra).

2000-08-28

	* fr.po: added appropriate copyright notice.

2000-08-27

	* added fr.po (thanks to Paul Rolland for translation).

2000-07-30

	* added this file for `make dist'.
